@charset "UTF-8";
/*
===== CONTENTS ===========================================

	1: selected (current) & path
	2: common parts
	3: page parts
		3-1: /top/podcasting.html
		3-2: /frequency.html
		3-3: /satellite.html
		3-4: /injapan.html

==========================================================
===== BREAK POINT ========================================

	smart	size: 600px
	iphone	size: 320px

==========================================================
*/
/* =========================================================
	1: selected (current) & path
========================================================= */
/* selected header */
#headNavUpper #hNU02 img {
	visibility: hidden;
}

/* topic path */
#topicPath {
	border-color: red;
}

/* SMART PHONE TITLE */
@media only screen and (max-width: 600px) {
  #headNavUpper #hNU02 a {
	background: #666 !important;
  }

  /* contentHead [NEWS] */
  #contentHead {
	border-color: red;
  }
  #contentHead h1 {
	color: red;
  }
  #contentHead a.nw_sp_sidenav_o_trigger {
	background-position: 0 0;
  }
}
/* =========================================================
	2: common parts
========================================================= */
/* clearfix */
ul.tabSt,
#indexes {
	zoom: 1;
}
ul.tabSt:before, ul.tabSt:after,
#indexes:before,
#indexes:after {
	display: block;
	height: 0;
	visibility: hidden;
	content: "\0020";
}
ul.tabSt:after,
#indexes:after {
	clear: both;
}

/* positioning */
#mainBox {
	position: relative;
}
@media only screen and (max-width: 600px) {
  #mainBox {
	position: inherit;
  }
}

/* headings
--------------------------------------------------------- */
#mainBox h1 {
	margin: 25px 0 10px;
	padding: 0;
	border: none;
	font-size: 100%;
}
@media only screen and (max-width: 600px) {
  #mainBox h1 {
	margin: 20px 2% 0;
  }
}

#mainBox h2 {
	margin: 0 0 5px;
}

/* =========================================================
	3: page parts
========================================================= */
/*  update
--------------------------------------------------------- */
#update {
	position: absolute;
	top: 6px;
	right: 0;
	font-size: 10px;
	font-weight: bold;
	color: #666;
}
@media only screen and (max-width: 600px) {
  #update {
	position: inherit;
	top: inherit;
	right: inherit;
	margin-bottom: 15px;
	font-size: 12px;
  }
}

/* article
--------------------------------------------------------- */
div.article {
	position: static;
	width: 662px;
	margin-bottom: 15px;
	background: none !important;
	padding: 15px 24px;
	border: 1px solid #ccc;
}
div.article .h {
	font-weight: bold;
	line-height: 1.2;
}
div.article .summary {
	margin-top: 5px;
	line-height: 1.6;
}
@media only screen and (max-width: 600px) {
  div.article {
	width: auto;
	margin: 10px 2% 0;
	padding: 0;
	border: none;
  }
  div.article .summary {
	line-height: 1.4;
  }
}

/* news
--------------------------------------------------------- */
#news .top {
	padding-bottom: 10px;
}
#news .top .h {
	font-size: 16px;
}
#news .top .more {
	font-size: 12px;
	text-align: left;
}
@media only screen and (max-width: 600px) {
  #news h2 {
	padding-top: 6px;
	border-top: 1px solid #ccc;
  }
  #news .top {
	border-bottom: 1px dotted #ccc;
  }
  #news .top .more {
	display: block;
	margin-top: 10px;
	font-size: 14px;
	text-align: right;
  }
}

/* =========================================================
	3-1: /top/news.html
========================================================= */
#nhkworld-language-template-podcasting {
  /* ondemandBox
  --------------------------------------------------------- */
  /* related
  --------------------------------------------------------- */
  /* top (news)
  --------------------------------------------------------- */
  /* news
  --------------------------------------------------------- */
  /* video
  --------------------------------------------------------- */
  /* for SMART PHONE
  --------------------------------------------------------- */
}
#nhkworld-language-template-podcasting div.ondemandBox {
	float: right;
	width: 158px;
	min-height: 400px;
  /* 'min-height' needs each lang setting @[language]_sp.css */
	margin-top: 58px;
	background: no-repeat !important;
}
#nhkworld-language-template-podcasting div.ondemandBox h4 {
	margin-top: 0;
}
#nhkworld-language-template-podcasting div.ondemandBox dl {
	margin: 10px 0 20px;
}
#nhkworld-language-template-podcasting div.ondemandBox dt,
#nhkworld-language-template-podcasting div.ondemandBox dd {
	margin-top: 10px;
	line-height: 1.4;
}
#nhkworld-language-template-podcasting div.ondemandBox dt em {
	display: block;
}
#nhkworld-language-template-podcasting div.ondemandBox dd p {
	margin: 5px 0;
	font: 12px;
}
#nhkworld-language-template-podcasting div.ondemandBox dd p.listen {
	margin-bottom: 10px;
}
@media only screen and (max-width: 600px) {
  #nhkworld-language-template-podcasting div.ondemandBox {
	min-height: inherit;
  }
}
#nhkworld-language-template-podcasting div.related {
	position: absolute;
	top: 300px;
	right: 0;
	width: 158px;
	padding: 0;
	background: none !important;
}
#nhkworld-language-template-podcasting #lesson,
#nhkworld-language-template-podcasting #mobile {
	margin: 10px 0;
	padding: 8px 10px 7px 65px;
	border: 1px solid #ccc;
	line-height: 1.4;
}
#nhkworld-language-template-podcasting #lesson {
	background: url("/nhkworld/common/images/lesson_bg.gif") no-repeat 10px;
}
@media only screen and (max-width: 600px) {
  #nhkworld-language-template-podcasting #lesson {
	background-color: #f6f8f9;
  }
}
#nhkworld-language-template-podcasting #mobile {
	background: url("/nhkworld/common/images/mobile_bg.gif") no-repeat 20px;
}
#nhkworld-language-template-podcasting .top {
	float: left;
	width: 302px;
	padding-top: 5px;
	padding-right: 16px;
}
#nhkworld-language-template-podcasting .top img.newTop {
	padding: 0;
}
#nhkworld-language-template-podcasting #news ul.basic-l {
	float: left;
	width: 314px;
	margin: 5px 0 0;
	padding: 0 0 15px 10px;
	border-left: 1px dotted #ccc;
	font-weight: bold;
}
#nhkworld-language-template-podcasting #news ul.basic-l li.newsNth {
	display: block;
	min-height: 63px;
	margin-top: 0;
	padding-left: 0;
	padding-bottom: 10px;
	background: none;
	border-bottom: 1px dotted #ccc;
	overflow: auto;
}
#nhkworld-language-template-podcasting img.newsNth {
	float: left;
	width: 173px;
	padding-right: 10px;
}
#nhkworld-language-template-podcasting img.video-l {
	*position: static;
}
#nhkworld-language-template-podcasting #video {
	clear: both;
}
#nhkworld-language-template-podcasting #video h2 {
	padding-top: 6px;
	border-top: 1px solid #ccc;
}
@media only screen and (max-width: 600px) {
  #nhkworld-language-template-podcasting div.ondemandBox {
	float: none;
	width: auto;
	margin: 15px 2%;
	padding: 2.5%;
	background: #fff;
  }
  #nhkworld-language-template-podcasting div.ondemandBox h4 {
	margin-top: 0;
  }
  #nhkworld-language-template-podcasting div.ondemandBox dl {
	margin: 0;
  }
  #nhkworld-language-template-podcasting div.ondemandBox dt,
  #nhkworld-language-template-podcasting div.ondemandBox dd {
	margin-top: 0;
  }
  #nhkworld-language-template-podcasting div.ondemandBox dt em {
	margin-bottom: 5px;
	font-size: 16px;
  }
  #nhkworld-language-template-podcasting div.ondemandBox dd {
	margin-top: 10px;
	line-height: 1.2;
  }
  #nhkworld-language-template-podcasting div.ondemandBox dd p {
	margin: 5px 0;
	font: 12px;
  }
  #nhkworld-language-template-podcasting div.ondemandBox dd p.listen {
	display: block;
	width: 100%;
	margin-bottom: 0;
	text-align: center;
  }
  #nhkworld-language-template-podcasting div.related {
	position: inherit;
	top: inherit;
	right: inherit;
	width: 95%;
	margin: 20px 0 0;
	padding: 2.5%;
	border: none;
  }
  #nhkworld-language-template-podcasting .top {
	float: none;
	width: 100%;
	margin: 0 0 10px;
	padding: 0 0 10px;
  }
  #nhkworld-language-template-podcasting .top img.newTop {
	display: block;
	margin: 0 auto;
  }
  #nhkworld-language-template-podcasting #news ul.basic-l {
	float: none;
	width: 100%;
	margin: 0;
	padding: 0;
	border-left: none;
  }
  #nhkworld-language-template-podcasting #news ul.basic-l li {
	margin-top: 10px;
	padding-bottom: 10px;
	border-bottom: 1px dotted #ccc;
  }
  #nhkworld-language-template-podcasting #news ul.basic-l li.hasImage {
	min-height: inherit;
	padding-left: 9px;
	background: url("/nhkworld/common/images/li_square_l.gif") no-repeat 0 0.4em;
  }
  #nhkworld-language-template-podcasting #news ul.basic-l li.newsNth {
	float: none;
	display: none;
  }
  #nhkworld-language-template-podcasting #video {
	padding-top: 40px;
  }
  #nhkworld-language-template-podcasting #video li {
	padding-bottom: 10px;
	border-bottom: 1px dotted #ccc;
  }
}
@media only screen and (max-width: 320px) {
  #nhkworld-language-template-podcasting img.newTop {
	width: 100%;
	height: auto;
  }
}

/* =========================================================
	3-2: /top/news[NUM].html
========================================================= */
/* =========================================================
	3-3: /top/video[DATE(-TIME)].html
========================================================= */
#nhkworld-news-Feat h1 .back,
#nhkworld-news-News h1 .back {
	display: inline-block;
	margin: 0 0 5px 10px;
	font-weight: normal;
}
#nhkworld-news-Feat h1 .back a,
#nhkworld-news-News h1 .back a {
	background: url("/nhkworld/common/images/li_arrow_next.gif") 0 0.3em no-repeat;
	padding-left: 9px;
}
#nhkworld-news-Feat div.article,
#nhkworld-news-News div.article {
	width: 840px;
}
#nhkworld-news-Feat div.article p.h,
#nhkworld-news-News div.article p.h {
	color: #1c1c1c;
	padding-bottom: 5px;
	border-bottom: 1px dotted #ccc;
	font-weight: bold;
	font-size: 22px;
	line-height: 1.1;
}
#nhkworld-news-Feat div.article img.newsNth,
#nhkworld-news-News div.article img.newsNth {
	float: right;
	padding: 10px 0 10px 10px;
}
#nhkworld-news-Feat div.related,
#nhkworld-news-News div.related {
	display: none;
}
@media only screen and (max-width: 600px) {
  #nhkworld-news-Feat h1,
  #nhkworld-news-News h1 {
	position: relative;
	margin-top: 30px;
  }
  #nhkworld-news-Feat h1 .back,
  #nhkworld-news-News h1 .back {
	position: absolute;
	top: -20px;
	right: 0;
	display: block;
	margin: 0;
  }
  #nhkworld-news-Feat h1 .back a,
  #nhkworld-news-News h1 .back a {
	background: url("/nhkworld/common/images/sp_arrow.png") 0 0.12em no-repeat;
  }
  #nhkworld-news-Feat div.article,
  #nhkworld-news-News div.article {
	width: auto;
	padding: 0;
	border: none;
	margin-top: 15px;
	margin-bottom: 30px;
  }
  #nhkworld-news-Feat div.article #update,
  #nhkworld-news-News div.article #update {
	margin-bottom: 5px;
  }
  #nhkworld-news-Feat div.article p.h,
  #nhkworld-news-News div.article p.h {
	margin-bottom: 10px;
	font-size: 20px;
  }
  #nhkworld-news-Feat div.article img.newsNth,
  #nhkworld-news-News div.article img.newsNth {
	float: none;
	width: 100%;
	height: auto;
	padding: 0 0 5px;
  }
}

/*  tabStd & tabBox
--------------------------------------------------------- */
ul.tabStd {
	clear: both;
	width: 711px;
}
ul.tabStd li {
	position: relative;
	float: left;
	height: 2.0em;
	margin-bottom: -1px;
	background: #eae8e5 url("/nhkworld/common/images/tab_bg.gif") 0 0 repeat-y;
	border: 1px solid #ccc;
	font-size: 12px;
	font-weight: bold;
	line-height: 1.8;
	text-align: center;
	white-space: nowrap;
	overflow: hidden;
	z-index: 1;
}
ul.tabStd li.tabTop {
	background-image: none;
}
ul.tabStd li.tabFeat {
	border-style: solid solid solid none;
}
ul.tabStd li a {
	width: 78px;
	height: 100%;
	display: block;
}
ul.tabStd li a:visited {
	color: #141365;
}
ul.tabStd li.tabNews a, ul.tabStd li.tabFeat a {
	width: 100px;
	color: #141365;
	text-decoration: none;
	cursor: default;
}
@media only screen and (max-width: 600px) {
  ul.tabStd {
	width: 96%;
	margin: 0 2%;
  }
  ul.tabStd li {
	width: auto;
	height: auto;
	background: #eae8e5;
	border: 1px solid #ccc;
	font-size: 14px;
	line-height: 1;
  }
  ul.tabStd li.tabNews a, ul.tabStd li.tabFeat a {
	width: auto;
	height: auto;
	padding: 10px;
  }
}

#nhkworld-news-News ul.tabStd li.tabNews,
#nhkworld-news-Feat ul.tabStd li.tabFeat {
	background: #fff;
	border-bottom-color: #fff;
}

#nhkworld-news-News ul.tabStd li.tabNews a,
#nhkworld-news-Feat ul.tabStd li.tabFeat a {
	color: red;
}

#nhkworld-news-Feat ul.tabStd li.tabNews {
	background: #eae8e5;
}

/* tabStd - for JavaScript */
#featStd {
	float: none;
	width: auto;
	background: none;
}

#tabStd li a.tmp1 {
	color: #141365 !important;
	text-decoration: none !important;
	cursor: pointer !important;
}

#tabStd li a.tmp1:hover,
#tabStd li a.tmp1:focus {
	color: #141365 !important;
	text-decoration: underline !important;
	cursor: pointer !important;
}

#tabStd li a.tmp2 {
	color: red !important;
	text-decoration: none !important;
	cursor: default !important;
}

#tabStd li a.tmp2:hover,
#tabStd li a.tmp2:focus {
	color: red !important;
	text-decoration: none !important;
	cursor: default !important;
}

/*  indexes
--------------------------------------------------------- */
#indexes {
	clear: both;
	width: 100%;
	margin-bottom: 10px;
	padding: 4px 0 8px;
	border: 1px solid #ccc;
}
#indexes ul.basic-l {
	display: none;
	width: 100%;
	margin: 0;
}
#indexes ul.basic-l li {
	float: left;
	width: 397px;
	margin-top: 4px;
	padding-left: 33px;
	background-position: 24px 0.5em;
	font-weight: bold;
}
#indexes img.video-l,
#indexes img.video-s,
#indexes img.popup {
	position: static;
	top: auto;
}
@media only screen and (max-width: 600px) {
  #indexes {
	width: auto;
	margin: 0 2%;
	padding: 10px 10px 20px;
  }
  #indexes ul.basic-l li {
	float: none;
	width: auto;
	margin-top: 15px;
	padding-left: 10px;
	background-position: 0 0.5em;
  }
}

/* selected index */
#nhkworld-news-News #indexes ul#idxNews,
#nhkworld-news-Feat #indexes ul#idxFeat {
	display: block;
}

/* story
--------------------------------------------------------- */
#story {
	min-height: 237px;
	height: auto !important;
	height: 237px;
}
#story p {
	margin-top: 7px;
	line-height: 1.4;
}
#story .h {
	margin-top: 0;
	padding-bottom: 5px;
	border-bottom: 1px dotted #ccc;
	font-size: 18px;
	font-weight: bold;
	line-height: 1.1;
	color: #1c1c1c;
}
#story .onair {
	font-size: 14px;
}
#story #iframe-movie {
	float: right;
	margin: 0 0 0 16px;
}
@media only screen and (max-width: 600px) {
  #story .onair {
	font-size: 14px;
  }
  #story #iframe-movie {
	float: none;
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0 0 5px;
  }
  #story #iframe-movie img {
	display: block;
	margin: 0 auto;
  }
}
